=== 004-pdflatex-4-pages/Makefile ===
SOURCE=pdflatex-4-pages

make:
	pdflatex $(SOURCE).tex -output-format=pdf
	make clean

clean:
	rm -rf  $(TARGET) *.class *.html *.log *.aux *.out
