## pypdf2 1.23+git20141008

=== debian/changelog ===
pypdf2 (1.23+git20141008-1+deb8u1) jessie; urgency=medium

  * Backport fix 'prevent infinite loop in readObject() function' to prevent
    DoS from upstream Git tree.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 05 Sep 2016 17:46:41 +0000

pypdf2 (1.23+git20141008-1) unstable; urgency=low

  * Upstream snapshot with various bug fixes.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Oct 2014 20:57:33 +0000

pypdf2 (1.23-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Break/Replace python-pypdf (Closes: #764155)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 10 Oct 2014 12:10:51 +0100

pypdf2 (1.23-3) unstable; urgency=medium

  * Correct packages content (closes: #763680).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Oct 2014 18:14:43 +0000

pypdf2 (1.23-2) unstable; urgency=medium

  * Add missed 2 ending to binary packages (closes: #762186).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Sep 2014 11:55:17 +0000

pypdf2 (1.23-1) unstable; urgency=low

  * Initial upload to Debian (closes: #719887).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 18 Aug 2014 15:29:01 +0000
