=== debian/control ===
Source: pypdf2
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
Homepage: http://pythonhosted.org/PyPDF2/

Package: python-pypdf2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Breaks: python-pypdf (<< 1.23-3.1~)
Replaces: python-pypdf (<< 1.23-3.1~)
Description: Pure-Python library built as a PDF toolkit (Python 2)
 A Pure-Python library built as a PDF toolkit.  It is capable of:
   - extracting document information (title, author, ...),
   - splitting documents page by page,
   - merging documents page by page,
   - cropping pages,
   - merging multiple pages into a single page,
   - encrypting and decrypting PDF files.
 .
 By being Pure-Python, it should run on any Python platform without any
 dependencies on external libraries.  It can also work entirely on StringIO
 objects rather than file streams, allowing for PDF manipulation in memory.
 It is therefore a useful tool for websites that manage or manipulate PDFs.
 .
 This is the Python 2 version of the package.

Package: python3-pypdf2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure-Python library built as a PDF toolkit (Python 3)
 A Pure-Python library built as a PDF toolkit.  It is capable of:
   - extracting document information (title, author, ...),
   - splitting documents page by page,
   - merging documents page by page,
   - cropping pages,
   - merging multiple pages into a single page,
   - encrypting and decrypting PDF files.
 .
 By being Pure-Python, it should run on any Python platform without any
 dependencies on external libraries.  It can also work entirely on StringIO
 objects rather than file streams, allowing for PDF manipulation in memory.
 It is therefore a useful tool for websites that manage or manipulate PDFs.
 .
 This is the Python 3 version of the package.
