## pypdf2 1.25.1

=== debian/changelog ===
pypdf2 (1.25.1-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 05 Sep 2015 16:05:35 +0200
