## pypdf2 1.26.0

=== debian/changelog ===
pypdf2 (1.26.0-4ubuntu0.22.04.2) jammy-security; urgency=medium

  * SECURITY UPDATE: incorrect handling of xref marker causes unexpected long
    runtime
    - debian/patches/CVE-2023-36810.patch: adjust process of reading lines to
      improve runtime, changing algorithmic efficiency from O(n²) to O(n).
    - CVE-2023-36810  

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Aug 2023 12:25:12 +1000

pypdf2 (1.26.0-4ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Missing read condition causes infinite loop issue 
    - debian/patches/CVE-2022-24859.patch: Raise exception when stream has
      ended without encountering EI operator when reading inline image. Parsing
      algorithm efficiency also improved. 
    - CVE-2022-24859

 -- Evan Caville <evan.caville@canonical.com>  Thu, 15 Jun 2023 16:05:21 +1000

pypdf2 (1.26.0-4) unstable; urgency=medium

  * Remove Python 2 from build dependencies (closes: #937505).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Jan 2020 08:08:58 +0000

pypdf2 (1.26.0-3) unstable; urgency=medium

  * Remove Python 2 bindings (closes: #937505).
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Dec 2019 10:35:51 +0000

pypdf2 (1.26.0-2) unstable; urgency=medium

  * Backport fix 'prevent infinite loop in readObject() function' to prevent
    DoS from upstream Git tree.
  * Remove Breaks/Replaces with python-pypdf (closes: #835983).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 05 Sep 2016 17:14:33 +0000

pypdf2 (1.26.0-1) unstable; urgency=low

  * New upstream release (closes: #833651).
  * Correct breaks/replaces with python-pypdf (closes: #764090).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Aug 2016 14:32:24 +0000
