=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,15 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
-DESTDIR=$(CURDIR)/debian/tmp
-PYPDF2DIR=$(CURDIR)/debian/python-pypdf2/
+
+DESTDIR=$(CURDIR)/debian/python3-pypdf2/
 PYPDF3DIR=$(CURDIR)/debian/python3-pypdf2/
 
 export PYBUILD_NAME=pypdf2
+export PYBUILD_DISABLE=2.7
 
-PYTHON2=$(shell pyversions -vr)
 PYTHON3=$(shell py3versions -vr)
 
 override_dh_clean:
@@ -31,11 +31,10 @@
 	dh_auto_install
 
 override_dh_fixperms:
-	chmod a-x $(PYPDF2DIR)/usr/share/doc/python-pypdf2/examples/*
 	chmod a-x $(PYPDF3DIR)/usr/share/doc/python3-pypdf2/examples/*
 	dh_fixperms
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 .PHONY: override_dh_auto_build override_dh_auto_install override_dh_fixperms
