## pypdf2 2.10.3

=== debian/changelog ===
pypdf2 (2.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Aug 2022 19:51:23 +0200

pypdf2 (2.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Aug 2022 09:59:12 +0200

pypdf2 (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 12 Aug 2022 15:57:47 +0200

pypdf2 (2.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 05 Aug 2022 15:21:02 +0200

pypdf2 (2.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Jul 2022 15:56:59 +0200

pypdf2 (2.6.0-1) unstable; urgency=medium

  * New upstream release (closes: #1015296).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Jul 2022 05:20:15 +0000

pypdf2 (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 08 Jul 2022 19:32:22 +0200

pypdf2 (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Jul 2022 21:08:30 +0200

pypdf2 (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 01 Jun 2022 17:43:59 +0200

pypdf2 (1.27.12-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 06 May 2022 20:40:07 +0200

pypdf2 (1.27.9-1) unstable; urgency=high

  * New upstream release:
    - fixes CVE-2022-24859: manipulated inline images can cause infinite loop
      (closes: #1009879).
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Apr 2022 08:06:55 +0200
