=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: pypdf2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.4.1
-Homepage: https://pythonhosted.org/PyPDF2/
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
+ python3-setuptools,
+ python3-pil <!nocheck>, python3-pytest <!nocheck>,
+ python3-pytest-benchmark <!nocheck>, python3-pytest-cov <!nocheck>,
+ python3-pycryptodome <!nocheck>
+Standards-Version: 4.6.0.1
+Homepage: https://pypdf2.readthedocs.io/en/latest/
 
 Package: python3-pypdf2
 Architecture: all
