=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,11 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf $(CURDIR)/build/
+	rm -rf $(CURDIR)/PyPDF2.egg-info/ \
+		$(CURDIR)/dont_commit_filled_pdf.pdf  \
+		$(CURDIR)/dont_commit_issue670.pdf \
+		$(CURDIR)/build/ \
+		$(CURDIR)/tests/pdf_cache/
 
 build-python%:
 	python$* setup.py build
@@ -30,11 +34,11 @@
 	rm -rf $(DESTDIR)/usr/lib/python3/dist-packages/PyPDF2/__pycache__/
 	dh_auto_install
 
-override_dh_fixperms:
-	chmod a-x $(PYPDF3DIR)/usr/share/doc/python3-pypdf2/examples/*
-	dh_fixperms
+override_dh_auto_test:
+	pytest-3 tests --cov --cov-report term-missing -vv
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-.PHONY: override_dh_auto_build override_dh_auto_install override_dh_fixperms
+.PHONY: override_dh_auto_build override_dh_auto_install \
+	override_dh_auto_test
