## pypdf2 2.12.1

=== debian/changelog ===
pypdf2 (2.12.1-4) unstable; urgency=medium

  * Prevent infinite loop when no character follows after a comment (Closes:
    #1040339)
    - Addresses CVE-2023-36464
    - Add d/p/0003-Prevent-infinite-loop-when-no-character-follows-afte.patch
  * Adopt for Debian Python Team (Closes: #1059160)
    - Update maintainer and add myself to uploaders
    - Update Vcs-* to DPT locations

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Jan 2024 11:28:43 -0500

pypdf2 (2.12.1-3) unstable; urgency=medium

  * disable two more network tests

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jan 2023 16:38:55 -0500

pypdf2 (2.12.1-2) unstable; urgency=medium

  * d/control: correct Vcs-* fields

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jan 2023 15:54:18 -0500

pypdf2 (2.12.1-1) unstable; urgency=medium

  * new upstream version (last upstream version before breaking changes
    and explicit deprecation in 3.0.0)
  * Rules-Requires-Root: no
  * standards-version: bump to 4.6.2 (no changes needed)
  * add myself to d/copyright with the year 2023
  * filter out override_dh_auto_test when nocheck is in DEB_BUILD_OPTIONS
  * d/control: add Vcs-* fields
  * add myself to uploaders
  * wrap-and-sort -ast
  * add debian/gbp.conf
  * d/watch: drop unnecessary options
  * d/watch: only look for versions 2.x (3.0.0 is backwards-incompatible,
    deprecated, and replaced with pypdf)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jan 2023 15:00:28 -0500

pypdf2 (2.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Nov 2022 17:34:53 +0100

pypdf2 (2.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Oct 2022 07:40:25 +0200

pypdf2 (2.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Sep 2022 22:08:25 +0200

pypdf2 (2.10.9-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 19 Sep 2022 22:15:31 +0200

pypdf2 (2.10.7-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 12 Sep 2022 15:24:48 +0200

pypdf2 (2.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 08 Sep 2022 19:32:59 +0200

pypdf2 (2.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Aug 2022 20:08:50 +0200
