=== debian/control ===
--- 
+++ 
@@ -1,18 +1,29 @@
 Source: pypdf2
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>, 
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
- python3-setuptools,
- python3-pil <!nocheck>, python3-pytest <!nocheck>,
- python3-pytest-benchmark <!nocheck>, python3-pytest-cov <!nocheck>,
- python3-pycryptodome <!nocheck>
-Standards-Version: 4.6.0.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ flit,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-pil <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://pypdf2.readthedocs.io/en/latest/
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/pypdf.git -b debian/pypdf2/unstable
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pypdf
 
 Package: python3-pypdf2
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Pure-Python library built as a PDF toolkit (Python 3)
  A Pure-Python library built as a PDF toolkit.  It is capable of:
    - extracting document information (title, author, ...),
